    .container_widget_actualite_actu {

    }
    .widget_row_actu{
        
    }
    .col_widget_actu{
        
    }
    .container_widget_actualite_image_actu {
        
    }
    .container_widget_actualite_text_actu {
        
    }
    .container_widget_actualite_text_actu h2{
        
    }
    .img_widget_actu {padding: 10px;border: 1px solid #465d45;margin-bottom: 10px;}
    .title_widget_actu {font-size: 20px;font-weight: normal !important;color: #000;}
    .text_widget_actu {
        
    }
    .btn_widget_actu {background-color: #727572 !important;border-radius: 10em;font-size: 10px;}
    
@media (min-width: 576px) {
    .container_widget_actualite_actu {

    }
    .widget_row_actu{
        
    }
    .col_widget_actu{
        
    }
    .container_widget_actualite_image_actu {
        
    }
    .container_widget_actualite_text_actu {
        
    }
    .container_widget_actualite_text_actu h2{
        
    }
    .img_widget_actu {}
    .title_widget_actu {
        
    }
    .text_widget_actu {
        
    }
    .btn_widget_actu {
        
    }
}

@media (min-width: 768px) {
    .container_widget_actualite_actu {

    }
    .widget_row_actu{
        
    }
    .col_widget_actu{width: 50%;}
    .container_widget_actualite_image_actu {
        
    }
    .container_widget_actualite_text_actu {
        
    }
    .container_widget_actualite_text_actu h2{
        
    }
    
    .img_widget_actu {
        
    }
    .title_widget_actu {
        
    }
    .text_widget_actu {
        
    }
    .btn_widget_actu {
        
    }
}

@media (min-width: 992px) {
    .container_widget_actualite_actu {

    }
    .widget_row_actu{
        
    }
    .col_widget_actu{
        
    }
    .container_widget_actualite_image_actu {
        
    }
    .container_widget_actualite_text_actu {
        
    }
    .container_widget_actualite_text_actu h2{
        
    }
    .img_widget_actu {
        
    }
    .title_widget_actu {
        
    }
    .text_widget_actu {
        
    }
    .btn_widget_actu {
        
    }
}

@media (min-width: 1200px) {
    .container_widget_actualite_actu {

    }
    .widget_row_actu{
        
    }
    .col_widget_actu{
        
    }
    .container_widget_actualite_image_actu {
        
    }
    .container_widget_actualite_text_actu {
        
    }
    .container_widget_actualite_text_actu h2{
        
    }
    .img_widget_actu {
        
    }
    .title_widget_actu {
        
    }
    .text_widget_actu {
        
    }
    .btn_widget_actu {
        
    }
}